Page MenuHomePhabricator

Edit quality campaign for Urdu Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko raised the priority of this task from to Normal.
ToAruShiroiNeko claimed this task.
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 3 2015, 6:36 AM
ToAruShiroiNeko set Security to None.
ToAruShiroiNeko updated the task description. (Show Details)
Halfak added a comment.Dec 7 2015, 4:04 PM

So, I gathers edits to label and looks like urdu wiki is a bot-pedia. only 100/20,000 revisions were reverted! So it looks like we'll have to try a balanced dataset approach here.

https://tools.wmflabs.org/dexbot/ur_result.tsv

Based on the extractor in editquality package

OK. After thinking about this one for a long time, I think that we should just substantially boost the sample size and then run the labeling campaign on the edits that "need review" (untrusted user, blocked or reverted).

Here's a sample of 500k rows: http://quarry.wmflabs.org/query/6337

We should expect to get ~5000 edits needing review and ~2500 reverted revisions in this dataset. I'll start the pre-labeler.

Halfak closed this task as Resolved.Mar 14 2016, 3:38 PM